@charset "utf-8";
/* CSS Document */

body{
	background: #fff url(../images/bkg_body.gif) top center repeat-x;
	font-family: arial;
	padding: 0;
	margin: 0;
	text-align:center;
	color:#595758;

}

a img{
	border:none;
}

a{
	color:#568B2E;
}
a:hover{
	color:#6db33f;
}

p{
	margin:0;
	padding:0;
	line-height: 1.4em;
}

.main{
	margin:auto;
	width:998px;
	text-align:left;
	/*background:url(../images/bkg_left_main.gif) left 259px no-repeat;*/
}

form{
	padding:0;
	margin:0;
}


.header{
	margin-left:7px;
	position: relative;
}
	.header .bandeau{
		background:url(../images/bkg_header.jpg) top center no-repeat;
		height:311px;
	}
	
		.header .bandeau .logo{
			top: 35px;
			left: 171px;
			position:absolute;
		}
		
		.header .bandeau .menu{
			float:right;
			margin:23px 12px 0 0;
		}
			.header .bandeau .menu a{
				color:#6db33f;
				text-decoration:none;
				border-left:solid 1px #004963;
				padding:3px 10px;
				font-family:Helvetica, Arial, sans-serif;
				font-size:10px;
			}
			.header .bandeau .menu a:hover{
				text-decoration:underline;
			}
			
		.header .bandeau .recherche{
			float:right;
			margin:15px 16px 0 0;
		}
			.header .bandeau .recherche input.textfield{
				border:solid 1px #e9e9e9;
				font-size: 12px;
				color:#9b9b9b;
				padding:3px 4px 4px;
			}
	
	
	.header .header_menu{
		background:#568b2e;
		padding:9px 10px 8px 50px;
		text-align:right;
		line-height:21px;
	}
			.header .header_menu .header_menu_content{
				position:relative;
			}
				
			.header .header_menu a{
				position:relative;
				font-size:11px;
				color:#fff;
				background:url(../images/bkg_headermenu_up.gif) center left no-repeat;
				padding:5px 10px 4px;
				margin:0 5px 0;
			}
			.header .header_menu a:hover{
				color:#fff;
				background:url(../images/bkg_headermenu_rl.gif) center left no-repeat;
				text-decoration:none;
				
				
			}
				.header .header_menu a span{
					display:block;
					position:absolute;
					right:0;
					top:1px;
					width:6px;
					height:21px;
					background:url(../images/bkg_headermenu_up.gif) center right no-repeat;
				}
				

				.header .header_menu a:hover span{
					background:url(../images/bkg_headermenu_rl.gif) center right no-repeat;
				}
			
				
	
	
.content{
	background:#f9f9f9 url(../images/bkg_content.gif) repeat-y;
}

	.content .left{
		margin-top:1px;
		float:left;
		position:relative;
		z-index:2;
		padding-top:35px;
		/*background:url(../images/bkg_menu_left.gif) repeat-y;*/
	}
		.content .left ul{
			margin:0;
			padding:0;
			list-style:none;
		}
			.content .left ul li{
				text-align:right;
				position:relative;
				padding-left:17px;
			}
			
			.content .left ul li.li_sousmenu_over{
				text-align:right;
				position:relative;
				padding-left:17px;
				background:#fff;
				/*z-index:11;*/
			}

				.content .left ul li a{
					display:block;
					width:127px;
					padding:12px 25px 10px 8px;
					/*background:url(../images/bkg_menu_left.jpg) repeat-y;*/
					color:#004963;
					border-top:solid 1px #cecece;
					font-size: 90%;
				}
				.content .left ul li a:hover{
					text-decoration:none;
					background:#fff;
					/*z-index:11;
					position:relative;*/
				}
					
					.content .left ul li div.sousmenu{
						position:absolute;
						margin-left:159px;
						top:0;
						background:#fff;
						display:none;
						z-index:-1;
					}
					
					.content .left ul li div.puce{
						position:absolute;
						top: 19px;
						right: 8px;
						width:7px;
						height:7px;
						/*margin:15px 0 0 142px;*/
						background:url(../images/img_puce_menuLeft.gif) no-repeat;
					}

					.content .left ul li ul{
						padding: 6px 10px;
						border:solid 1px #cecece;
					}
						.content .left ul li ul li{
							text-align:left;
							padding-left:0;
						}
							.content .left ul li ul li a{
								width:137px;
								display:block;
								padding:8px 2px 7px;
								background:none;
								color:#8a8a8a;
								border-bottom:solid 1px #cecece;
								border-top:none;
								font-size:12px;
							}
							.content .left ul li ul li a:hover{
								color:#004963;
							}
							
							.content .left ul li ul li.last a{
								border-bottom:none;
							}
						
						
	
	.content .right{
		/*background:url(../images/bkg_left_contentright.png) left repeat-y;*/
		width:770px;
		padding-left:8px;
		float:right;
		margin:1px 30px 0 0;
		_margin-right:15px;
		position:relative;
		z-index:1;
		font-size:12px;
	}
		.content .right .content_text{
			/*background:#f00;*/
			min-height:400px;
			padding:20px 17px;
			line-height: 1.4em;
		}
	
	
	
.footer{
	background:#ededed;
	font-size:9px;
	color:#7b7b7b;
	text-align:center;
	line-height:22px;
}

	.footer a{
		color:#333;
		font-size:9px;
	}
	.footer a:hover{
		color:#e65b0c;
		text-decoration:underline;
	}
	

	
			
	
			

.clear{
	clear:both;
	height:1px;
	overflow:hidden;
}


/********************* MAP ******************************/

#map_options{
	padding: 1em 0;
}

#map_options label{
	display:block;
	float:left;
	width:200px;
	font-size:11px;
}


/******************* CALENDRIER **************************/

.calendrier td	{
	font-size:12px; 
	font-family:Arial; 
	height:24px;
	_height:20px;
}
.calendrier {
	background:url(../images/bg_jour.gif) left top no-repeat;
}

/******************* ALBUM PHOTO **************************/

.photo_album_elem {
	float:left;
	margin:6px;
	text-align:center;
}

.photo_album_elem .photo_img {
	overflow:hidden;
	width:110px;
	height:110px;
	display:table-cell;
	vertical-align:middle;
	#position:relative;
}
.photo_album_elem .photo_img a {
	overflow:hidden;
	display:block;
	width:110px;
	#top:50%;
	#left:0;
	#position:absolute;
	#margin-top:-50%;
	text-align:center;
}

.photo_album_elem .title_photo {
	overflow:hidden; 
	height:35px; 
	width:110px;
	font-size:9px;
	margin-top:5px;
}


/******************* PAGE COMMERCE **************************/	

.dark_line{
	background:#f0f0f0;
}


/******************* PLAN DU SITE **************************/

.content ul.site_map{
	margin:0;
	padding:5px 20px;
	text-align:left;
	list-style:none;
	border:none;
	font-size:12px;
	float:left;
	width:300px;
}

.content ul.site_map ul{
	margin-left:20px;
	padding:0;
	text-align:left;
	list-style:none;
	border:none;
}

.content ul.site_map li{
	font-weight:bold;
	text-align:left;
	padding:2px 0;
	color:#999;
}

.content ul.site_map li a{
	color:#555;
}
.content ul.site_map li a:hover{
	color:#222;
}

.content ul.site_map li li a{
	color:#568B2E;
}
.content ul.site_map li li a:hover{
	color:#6db33f;
}



.content ul.site_map ul li{
	font-weight:normal;
}


